from taller_programacion import *
"""
Vamos a sumar las posiciones que se mueven los dos mandos durante 5 segundos
"""

imprimir("Tienes 5 segundos para mover los mandos, YA!")		# Escribimos el mensaje en la consola para que se empiecen a mover los mandos

dormir(5)														# Esperamos durante 5 segundos a que se mueven los mandos

posicion_mando1 = mandos.posiciones_mando1			# Nos guardamos la posición de los mandos
posicion_mando2 = mandos.posiciones_mando2

posiciones_totales = posicion_mando1 + posicion_mando2

imprimir("Los mandos se han movido")	# Imprimimos las posiciones de los dos mandos
imprimir(posiciones_totales)
imprimir("posiciones")





